CVE-ID

CVE-2002-1018

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
The library feature for Adobe Content Server 3.0 does not verify if a customer has already checked out an eBook, which allows remote attackers to cause a denial of service (resource exhaustion) by checking out the same book multiple times.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20020827 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20020830)
Votes (Legacy)
MODIFY(1) Frech
NOOP(4) Cole, Cox, Foat, Wall
Comments (Legacy)
 Frech> XF:adobe-content-library-dos(10383)

Proposed (Legacy)
20020830
This is an entry on the CVE list, which standardizes names for security problems.